PHP Manual
Prev |  | Next

# imagick_getcanvas

(PECL)

imagick_getcanvas -- Get canvas

## Description

resource imagick_getcanvas ( string color, int width, int height )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`color`

  Background color

`width`

  Width of the image

`height`

  Height of the image

## Return Values

New image handle on success or `FALSE` on error.

Prev | Home | Next
imagick_gaussianblur | Up | imagick_getcolorspace